Last updated on Jun 1, 2020
S.No Vulnerability Name Severity
Windows Hyper-V Denial of Service Vulnerability for Windows Server 2008 for x64-based Systems (KB4556854) (ESU)Critical
Internet Explorer Memory Corruption Vulnerability for Windows Server 2008 for x64-based Systems (KB4556860) (ESU)Critical
2020-04 Security Only Quality Update for Windows Server 2008 for x64-based Systems (KB4550957)Critical
2020-04 Security Monthly Quality Rollup for Windows Server 2008 for x64-based Systems (KB4550951)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4541504) (ESU)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 for x64-based Systems (KB4541506) (ESU)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 for x64-based Systems (KB4537810)Critical
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4537822)Critical
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4534312)Important
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4534303)Critical
Win32k Graphics Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4530695)Critical
Win32k Graphics Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4530719)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4525234)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4525239)Critical
Windows NTLM Tampering Vulnerability for Windows Server 2008 for x64-based Systems (KB4520009)Critical
Windows NTLM Tampering Vulnerability for Windows Server 2008 for x64-based Systems (KB4520002)Critical
SHA-2 Code Sign Support Advisory for Windows Server 2008 for x64-based Systems (KB4474419)Low
SHA-2 Code Sign Support Advisory for Windows Server 2008 for x64-based Systems (KB4474419)Low
Winlogon Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4516026)Critical
Winlogon Elevation of Privilege Vulnerability for Windows 7 for x64-based Systems (KB4516033)Critical
Winlogon Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4516051)Critical
Windows ALPC Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4512491)Critical
Windows ALPC Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4512476)Critical
2019-07 Security Monthly Quality Rollup for Windows Server 2008 for x64-based Systems (KB4507452)Critical
2019-07 Security Only Quality Update for Windows Server 2008 for x64-based Systems (KB4507461)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 for x64-based Systems (KB4503273)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4503287)Critical
SHA-2 Code Sign Support Advisory for Windows Server 2008 for x64-based Systems (KB4474419)Low
2019-05 Security Only Quality Update for Windows Server 2008 for x64-based Systems (KB4499180)Critical
2019-05 Security Monthly Quality Rollup for Windows Server 2008 for x64-based Systems (KB4499149)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4493458)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4493471)Critical
Security Update for Windows Server 2008 for x64-based Systems (KB4493730)Low
HID Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4489880)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4489876)Critical
Windows GDI Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4487019)Critical
Windows GDI Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4487023)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4480957)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4480968)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4471325)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4471319)Critical
Windows COM Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4467700)Critical
Windows COM Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4467706)Critical
Microsoft Graphics Components Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4463104)Critical
Microsoft Graphics Components Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4463097)Critical
Microsoft Guidance to mitigate L1TF variant for Windows Server 2008 for x64-based Systems (KB4458010)Critical
Windows Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4457984)Critical
Microsoft Graphics Remote Code Execution Vulnerability for the font library vulnerability in Windows Server 2008 for x64-based Systems (KB4344104)Critical
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4338380)Moderate
LNK Remote Code Execution Vulnerability for the remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4340939)Critical
description of the security update for the l1tf variant vulnerabilities in Windows Server 2008 for x64-based Systems (KB4341832)Important
Windows GDI Information Disclosure Vulnerability for the gdi vulnerabilities in Windows Server 2008 for x64-based Systems (KB4343674)Critical
Microsoft COM for Windows Remote Code Execution Vulnerability for the remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4340937)Critical
Windows Kernel Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB4345397)Critical
Windows DNSAPI Denial of Service Vulnerability for the windows dnsapi denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4291391)Important
Windows Elevation of Privilege Vulnerability for the windows elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4339503)Moderate
Windows Kernel Elevation of Privilege Vulnerability for the windows kernel elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4295656)Critical
WordPad Security Feature Bypass Vulnerability for the security feature bypass vulnerability in Windows Server 2008 for x64-based Systems (KB4339291)Important
Windows FTP Server Denial of Service Vulnerability for the windows ftp server denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4293756)Important
Win32k Elevation of Privilege Vulnerability for the win32k elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4339854)Critical
Windows Denial of Service Vulnerability for the windows denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4340583)Moderate
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4234459)Moderate
HIDParser Elevation of Privilege Vulnerability for the hidparser elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4294413)Important
NTFS Elevation of Privilege Vulnerability for vulnerabilities in Windows Server 2008 for x64-based Systems (KB4230467)Critical
Windows Remote Code Execution Vulnerability for the remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4130956)Critical
Microsoft Windows Information Disclosure Vulnerability for the windows information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4130957)Moderate
Windows VBScript Engine Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4134651)Important
Hyper-V Remote Code Execution Vulnerability for the hyper-v remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4094079)Important
Windows Common Log File System Driver Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4130944)Important
Win32k Elevation of Privilege Vulnerability for the win32k elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4131188)Important
Microsoft COM for Windows Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4101477)Important
Microsoft Graphics Component Denial of Service Vulnerability for the microsoft graphics component denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4093224)Moderate
Microsoft JET Database Engine Remote Code Execution Vulnerability for vulnerabilities in Windows Server 2008 for x64-based Systems (KB4093257)Critical
Microsoft Graphics Remote Code Execution Vulnerability for the microsoft graphics remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4093223)Critical
Windows Remote Desktop Protocol (RDP) Denial of Service Vulnerability for Windows Server 2008 for x64-based Systems (KB4093227)Moderate
Windows SNMP Service Denial of Service Vulnerability for the denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4091756)Moderate
Windows Kernel Information Disclosure Vulnerability for the kernel information disclosure vulnerabilities in Windows Server 2008 for x64-based Systems (KB4093478)Moderate
Windows Shell Remote Code Execution Vulnerability for the windows shell remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4089175)Important
Windows Hyper-V Denial of Service Vulnerability for the windows hyper-v denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4073011)Moderate
Windows Kernel Information Disclosure Vulnerability for vulnerabilities in Windows Server 2008 for x64-based Systems (KB4089344)Important
Hyper-V Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4088827)Important
Windows Kernel Information Disclosure Vulnerability for the windows kernel vulnerabilities in Windows Server 2008 for x64-based Systems (KB4089229)Moderate
CredSSP Remote Code Execution Vulnerability for the credssp remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4056564)Important
Windows Installer Elevation of Privilege Vulnerability for the windows installer elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4087398)Important
Windows Remote Assistance Information Disclosure Vulnerability for the windows remote assistance information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4089453)Low
Windows Scripting Engine Memory Corruption Vulnerability for the windows scripting engine vulnerability in Windows Server 2008 for x64-based Systems (KB4034044)Moderate
Windows Kernel Elevation of Privilege Vulnerability for the windows kernel vulnerability in Windows Server 2008 for x64-based Systems (KB4073080)Important
Windows Kernel Elevation of Privilege Vulnerability for the windows remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4074836)Important
StructuredQuery Remote Code Execution Vulnerability for the structuredquery remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4074851)Important
Windows Common Log File System Driver Elevation of Privilege Vulnerability for the windows common log file system driver elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4073079)Important
Windows Kernel Elevation of Privilege Vulnerability for the windows kernel vulnerabilities in Windows Server 2008 for x64-based Systems (KB4074603)Important
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4058165)Moderate
Windows Kernel Information Disclosure Vulnerability for the information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4056613)Moderate
Windows Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4056615)Important
Windows GDI Information Disclosure Vulnerability for the windows gdi information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4056944)Moderate
OpenType Font Driver Information Disclosure Vulnerability for the atmfd.dll information disclosure vulnerability for Windows Server 2008 for x64-based Systems (KB4056941)Important
Microsoft Color Management Information Disclosure Vulnerability for the microsoft color management information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4056942)Moderate
SMB Server Elevation of Privilege Vulnerability for the smb server elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4056759)Moderate
Windows RRAS Service Remote Code Execution Vulnerability for the windows rras service remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4052303)Important
Windows Media Player Information Disclosure Vulnerability for the windows media player information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4047170)Low
Microsoft Windows Information Disclosure Vulnerability for the information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4053473)Moderate
Microsoft JET Database Engine Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4050795)Critical
Windows Kernel Information Disclosure Vulnerability for the windows information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4046184)Moderate
Windows Search Denial of Service Vulnerability for the windows search denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4047211)Moderate
Windows Kernel Information Disclosure Vulnerability for vulnerabilities in Windows Server 2008 for x64-based Systems (KB4048970)Critical
Windows EOT Font Engine Information Disclosure Vulnerability for the windows eot font engine information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4048968)Moderate
Windows Kernel Information Disclosure Vulnerability for the information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4049164)Moderate
Microsoft JET Database Engine Remote Code Execution Vulnerability for the microsoft jet database engine remote code execution vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4042050)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4042120)Important
description of the security update for the windows kernel information disclosure vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4041671)Moderate
Windows SMB Denial of Service Vulnerability for the windows smb vulnerabilities in Windows Server 2008 for x64-based Systems (KB4041995)Critical
Internet Explorer Memory Corruption Vulnerability for the windows shell memory corruption vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4042123)Important
Windows GDI Information Disclosure Vulnerability for the windows gdi information disclosure vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4042121)Moderate
Microsoft Graphics Remote Code Execution Vulnerability for the microsoft graphics remote code execution vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4042122)Important
Microsoft JET Database Engine Remote Code Execution Vulnerability for the microsoft jet database engine remote code execution vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4042007)Critical
Microsoft Search Information Disclosure Vulnerability for the microsoft search vulnerabilities in Windows Server 2008 for x64-based Systems (KB4042067Critical
Windows Wireless WPA Group Key Reinstallation Vulnerability for Windows Server 2008 for x64-based Systems (KB4042723)Moderate
Windows Kernel Information Disclosure Vulnerability for the windows information disclosure vulnerability: october 10, 2017 for Windows Server 2008 for x64-based Systems (KB4041944)Moderate
Hyper-V Information Disclosure Vulnerability for the hyper-v information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4039325)Moderate
Windows System Information Console Information Disclosure Vulnerability for the information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4039038)Moderate
Windows Uniscribe Information Disclosure Vulnerability for the windows uniscribe vulnerabilities in Windows Server 2008 for x64-based Systems (KB4039384)Critical
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4038874)Moderate
Microsoft Bluetooth Driver Spoofing Vulnerability for the microsoft bluetooth driver spoofing vulnerability in Windows Server 2008 for x64-based Systems (KB4034786)Important
Windows Shell Remote Code Execution Vulnerability for the windows shell remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4039266)Important
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4032201)Moderate
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4034741)Moderate
Express Compressed Fonts Remote Code Execution Vulnerability for the express compressed fonts remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4035056)Critical
Volume Manager Extension Driver Information Disclosure Vulnerability for the volume manager extension driver information disclosure vulnerability in windows server 2012: august 8, 2017 for Windows Server 2008 for x64-based Systems (KB4034744)Moderate
Win32k Elevation of Privilege Vulnerability for the win32k information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4035055)Important
Windows Error Reporting Elevation of Privilege Vulnerability for the windows error reporting elevation of privilege vulnerability for and windows server 2008: august 8, 2017 for Windows Server 2008 for x64-based Systems (KB4035679)Important
Windows Common Log File System Driver Elevation of Privilege Vulnerability for the windows clfs elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4034745)Important
Windows Search Remote Code Execution Vulnerability for the windows search remote code execution vulnerability: august 8, 2017 for Windows Server 2008 for x64-based Systems (KB4034034)Critical
Windows NetBIOS Denial of Service Vulnerability for the windows netbios denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4022750)Moderate
Windows Search Remote Code Execution Vulnerability for the windows search remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4032955)Critical
Kerberos SNAME Security Feature Bypass Vulnerability for the kerberos sname security feature bypass vulnerability in Windows Server 2008 for x64-based Systems (KB4022746)Important
Windows Elevation of Privilege Vulnerability for the windows elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4025409)Important
Win32k Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4025877)Important
Windows Explorer Denial of Service Vulnerability for the windows explorer denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB4025674)Moderate
Windows Common Log File System Driver Elevation of Privilege Vulnerability for the windows clfs elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4026059)Critical
Http.sys Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4022914)Moderate
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4022748)Moderate
Microsoft Browser Security Feature Bypass Vulnerability for the microsoft browser security feature bypass vulnerability in Windows Server 2008 for x64-based Systems (KB4025240)Moderate
WordPad Remote Code Execution Vulnerability for the wordpad remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4026061)Important
Windows Explorer Remote Code Execution Vulnerability for the windows explorer remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4025497)Critical
Windows System Information Console Information Disclosure Vulnerability for the msinfo.exe information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4025398)Moderate
Windows PowerShell Remote Code Execution Vulnerability for the windows powershell remote code execution vulnerability in Windows Server 2008 for x64-based Systems (KB4025872)Critical
Windows Performance Monitor Information Disclosure Vulnerability for the windows performance monitor information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4025397)Moderate
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4022010)Moderate
Windows Uniscribe Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4022884)Critical
Windows Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4022008)Critical
Hypervisor Code Integrity Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB3217845)Important
LNK Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4021903)Critical
Windows TDX Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4021923)Important
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4022013)Moderate
Microsoft Office Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4018106)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4022887)Important
Windows Search Remote Code Execution Vulnerability for x64-based Systems (KB4024402)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4022883)Moderate
Windows GDI Information Disclosure Vulnerability for the windows gdi information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4019206)Moderate
Win32k Information Disclosure Vulnerability for the windows win32k information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4019204)Important
Dxgkrnl.sys Elevation of Privilege Vulnerability for the dxgkrnl.sys elevation of privilege vulnerability in Windows Server 2008 based Systems (KB4019149)Important
Microsoft ActiveX Information Disclosure Vulnerability for the microsoft activex information disclosure vulnerability in Windows Server 2008 based Systems (KB4018927)Moderate
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4018885)Moderate
Windows Kernel Information Disclosure Vulnerability for the windows kernel information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4018821)Moderate
Windows COM Elevation of Privilege Vulnerability for the windows com elevation of privilege vulnerability in Windows Server 2008 for x64-based Systems (KB4018556)Important
Windows SMB Denial of Service Vulnerability for the windows smb information disclosure vulnerability in Windows Server 2008 for x64-based Systems (KB4018466)Important
libjpeg Information Disclosure Vulnerability for the libjpeg information disclosure vulnerability in windows vista and windows server 2008 for Windows Server 2008 for x64-based Systems (KB4014652)Moderate
Win32k Information Disclosure Vulnerability for the win32k information disclosure and escalation of privilege vulnerabilities in windows vista and windows server 2008: april 11, 2017 for Windows Server 2008 for x64-based Systems (KB4015195)Important
Hyper-V Information Disclosure Vulnerability for the hyper-v vulnerability in Windows Server 2008 for x64-based Systems (KB3211308)Important
OpenType Font Driver Information Disclosure Vulnerability for the atmfd.dll information disclosure vulnerability for Windows Server 2008 for x64-based Systems (KB4015380)Moderate
libjpeg Information Disclosure Vulnerability for the libjpeg information disclosure vulnerability in windows vista and windows server 2008: april 11, 2017 for Windows Server 2008 for x64-based Systems (KB4015383)Moderate
Windows GDI Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4017018)Moderate
Scripting Engine Memory Corruption Vulnerability for the scripting engine memory corruption vulnerability in windows vista and windows server 2008: april 11, 2017 for Windows Server 2008 for x64-based Systems (KB4015067)Important
Hyper-V Denial of Service Vulnerability for the hyper-v denial of service vulnerability in Windows Server 2008 for x64-based Systems (KB3217841)Moderate
Microsoft Office/WordPad Remote Code Execution Vulnerability w/Windows for the microsoft office remote code execution vulnerability: april 11, 2017 for Windows Server 2008 for x64-based Systems (KB4014793) - Petya ransomware attack (CVE-2017-0199)Critical
LDAP Elevation of Privilege Vulnerability for the ldap elevation of privilege vulnerability in windows vista and windows server 2008: april 11, 2017 for Windows Server 2008 for x64-based Systems (KB4015068)Critical
Windows SMB Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems - WannaCrypt Ransomware Worm (KB4012598)Critical
Windows Graphics Component Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4012497)Critical
Microsoft IIS Server XSS Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4012373)Moderate
Windows Graphics Component Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB4012584)Critical
Windows Uniscribe Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4012583)Critical
Windows DNS Query Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB4012021)Critical
Microsoft Browser Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB3218362)Moderate
Windows DirectShow Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB3214051)Moderate
Windows DNS Query Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB3217587)Critical
Windows Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB4011981)Critical
Local Security Authority Subsystem Service Denial of Service Vulnerability for Windows Server 2008 for x64-based Systems (KB3216775)Important
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3204723)Important
Windows Uniscribe Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB3196348)Critical
Windows Common Log File System Driver Elevation of Privilege Vulnerability for Windows Server 2008 for x64-based Systems (KB3203838)Moderate
Windows Installer Elevation of Privilege Vulnerability for Windows Vista for x64-based Systems (KB3204808)Important
Windows Graphics Component Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB3204724)Critical
Microsft Browser Information Disclosure Vulnerability for Windows Server 2008 for x64-based Systems (KB3208481)Critical
Windows Graphics Component Remote Code Execution Vulnerability for Windows Server 2008 for x64-based Systems (KB3205638)Critical
Windows Installer Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3196726)Important
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3198234)Critical
Microsoft Graphics Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3203859)Critical
Windows IME Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3193418)Important
Windows NTLM Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3198510)Critical
Windows Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3198483)Moderate
Windows Common Log File System Driver Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3181707)Critical
Windows Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3196718)Critical
Internet Explorer Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3193515)Moderate
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3183431)Critical
Windows Kernel Local Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3191256)Moderate
GDI+ Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3191203)Critical
Windows Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3184471)Critical
Windows Session Object Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3175024)Important
Windows SMB Authenticated Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3177186)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 x64 Edition (KB3184122)Important
Security Update for Windows Server 2008 x64 Edition (KB3045685)Important
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3185911)Critical
NetLogon Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3167679)Important
Windows Kernel Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3177725)Important
Microsoft Graphics Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3178034)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3168965)Important
Windows Print Spooler Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3170455)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3161664)Important
Windows NetLogon Memory Corruption Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3161561)Critical
WPAD Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3161949)Critical
Group Policy Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3159398)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3164035)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3164033)Critical
RPC Network Data Representation Engine Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3153171)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3156019)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3153199)Important
RPC Network Data Representation Engine Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3153171)Critical
Windows DLL Loading Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3141083)Important
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 x64 Edition (KB3156017)Important
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3156016)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 x64 Edition (KB3156013)Critical
Windows OLE Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3146706)Critical
Windows SAM and LSAD Downgrade Vulnerability for Windows Server 2008 x64 Edition (KB3149090)Important
GDI+ Remote Code Execution Vulnerability for Windows Server 2008 x64 Edition (KB3145739)Critical
Security Update for Windows Server 2008 x64 Edition (KB3139398)Important
Security Update for Windows Server 2008 x64 Edition (KB3140709)Important
Security Update for Windows Server 2008 x64 Edition (KB3140735)Critical
Security Update for Windows Server 2008 x64 Edition (KB3139914)Important
Security Update for Windows Server 2008 x64 Edition (KB3139940)Critical
Security Update for Windows Server 2008 x64 Edition (KB3140410)Important
Security Update for Windows Server 2008 x64 Edition (KB3139852)Important
Security Update for Windows Server 2008 x64 Edition (KB3124280)Important
Security Update for Windows Server 2008 x64 Edition (KB3126593)Critical
Security Update for Windows Server 2008 x64 Edition (KB3134214)Important
Security Update for Windows Server 2008 x64 Edition (KB3115858)Critical
Security Update for Windows Server 2008 x64 Edition (KB3126041)Critical
Security Update for Windows Server 2008 x64 Edition (KB3133043)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3126587)Critical
Security Update for Windows Server 2008 x64 Edition (KB3109560)Critical
Security Update for Windows Server 2008 x64 Edition (KB3121212)Important
Security Update for Windows Server 2008 x64 Edition (KB3124000)Critical
Security Update for Windows Server 2008 x64 Edition (KB3110329)Critical
Security Update for Windows Server 2008 x64 Edition (KB3121918)Critical
Security Update for Windows Server 2008 x64 Edition (KB3108664)Critical
Security Update for Windows Server 2008 x64 Edition (KB3124001)Critical
Security Update for Windows Server 2008 x64 Edition (KB3109094)Critical
Security Update for Windows Server 2008 x64 Edition (KB3109103)Important
Security Update for Windows Server 2008 x64 Edition (KB3108381)Important
Security Update for Windows Server 2008 x64 Edition (KB3109094)Critical
Security Update for Windows Server 2008 x64 Edition (KB3100465)Critical
Security Update for Windows Server 2008 x64 Edition (KB3108371)Important
Security Update for Windows Server 2008 x64 Edition (KB3100213)Critical
Security Update for Windows Server 2008 x64 Edition (KB3101722)Important
Security Update for Windows Server 2008 x64 Edition (KB3101246)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3097877)Critical
Security Update for Windows Server 2008 x64 Edition (KB3092601)Important
Security Update for Windows Server 2008 x64 Edition (KB3101746)Critical
Security Update for Windows Server 2008 x64 Edition (KB3081320)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3088195)Important
Security Update for Windows Server 2008 x64 Edition (KB3080446)Critical
Security Update for Windows Server 2008 x64 Edition (KB3087135)Critical
ms15-096: vulnerability in active directory service could allow denial of service: september 8, 2015 for Windows Server 2008 x64 Edition (KB3072595)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3069114)Critical
Security Update for Windows Server 2008 x64 Edition (KB3087039)Critical
Security Update for Windows Server 2008 x64 Edition (KB3084135)Important
ms15-083: vulnerability in server message block could allow remote code execution: august 11, 2015 for Windows Server 2008 x64 Edition (KB3073921)Critical
Security Update for Windows Server 2008 x64 Edition (KB3078601)Critical
Security Update for Windows Server 2008 x64 Edition (KB3075220)Critical
ms15-090: vulnerabilities in windows could allow elevation of privilege: august 11, 2015 for Windows Server 2008 x64 Edition (KB3060716)Critical
Security Update for Windows Server 2008 x64 Edition (KB3071756)Important
Security Update for Windows Server 2008 x64 Edition (KB3079757)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3073893)Moderate
ms15-089: vulnerability in webdav could allow security feature bypass: august 11, 2015 for Windows Server 2008 x64 Edition (KB3076949)Low
Security Update for Windows Server 2008 x64 Edition (KB3076895)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3046017)Moderate
ms15-078: vulnerability in microsoft font driver could allow remote code execution: july 16, 2015 for Windows Server 2008 x64 Edition (KB3079904)Critical
ms15-072: vulnerability in windows graphics component could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3069392)Important
ms15-075: vulnerabilities in ole could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3072633)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3067903)Important
ms15-073: vulnerabilities in windows kernel-mode driver could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3070102)Important
ms15-076: vulnerability in windows remote procedure call could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3067505)Important
ms15-071: vulnerability in netlogon could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3068457)Low
ms15-074: vulnerability in windows installer service could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3072630)Important
Security Update for Windows Server 2008 x64 Edition (KB3046339)Important
ms15-077: vulnerability in atm font driver could allow elevation of privilege: july 14, 2015 for Windows Server 2008 x64 Edition (KB3077657)Important
ms15-054: vulnerability in microsoft management console file format could allow denial of service: may 12, 2015 for Windows Server 2008 x64 Edition (KB3051768)Low
ms15-061: vulnerabilities in kernel-mode drivers could allow elevation of privilege: june 9, 2015 for Windows Server 2008 x64 Edition (KB3057839)Important
ms14-077: vulnerability in active directory federation services could allow information disclosure: november 11, 2014 for Windows Server 2008 x64 Edition (KB3003381)Moderate
ms15-063: vulnerability in windows kernel could allow elevation of privilege: june 9, 2015 for Windows Server 2008 x64 Edition (KB3063858)Important
ms15-060: vulnerability in microsoft common controls could allow remote code execution: june 9, 2015 for Windows Server 2008 x64 Edition (KB3059317)Critical
ms14-019: vulnerability in windows file handling component could allow remote code execution: april 8, 2014 for Windows Server 2008 x64 Edition (KB2922229)Important
ms15-050: vulnerability in service control manager could allow elevation of privilege: may 12, 2015 for Windows Server 2008 x64 Edition (KB3055642)Important
ms15-055: vulnerability in schannel could allow information disclosure: may 12, 2015 for Windows Server 2008 x64 Edition (KB3061518)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3045171)Critical
ms15-045: vulnerability in windows journal could allow remote code execution: may 12, 2015 for Windows Server 2008 x64 Edition (KB3046002)Critical
Security Update for Windows Server 2008 x64 Edition (KB3045999)Important
ms15-035: vulnerability in microsoft graphics component could allow remote code execution: april 14, 2015 for Windows Server 2008 x64 Edition (KB3046306)Critical
ms15-039: vulnerability in xml core services could allow security feature bypass: april 14, 2015 for Windows Server 2008 x64 Edition (KB3046482)Moderate
ms15-027: vulnerability in netlogon could allow spoofing: march 10, 2015 for Windows Server 2008 x64 Edition (KB3002657)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3033889)Critical
ms15-029: vulnerability in windows photo decoder component could allow information disclosure: march 10, 2015 for Windows Server 2008 x64 Edition (KB3035126)Moderate
ms15-031: vulnerability in schannel could allow security feature bypass: march 10, 2015 for Windows Server 2008 x64 Edition (KB3046049)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3035131)Important
ms15-023: vulnerabilities in kernel-mode driver could allow elevation of privilege: march 10, 2015 for Windows Server 2008 x64 Edition (KB3034344)Important
Security Update for Windows Server 2008 x64 Edition (KB3039066)Critical
ms15-024: vulnerability in png processing could allow information disclosure: march 10, 2015 for Windows Server 2008 x64 Edition (KB3035132)Moderate
ms15-021: vulnerabilities in adobe font driver could allow remote code execution: march 10, 2015 for Windows Server 2008 x64 Edition (KB3032323)Critical
ms15-011: vulnerability in group policy could allow remote code execution: february 10, 2015 for Windows Server 2008 x64 Edition (KB3000483)Important
ms15-010: vulnerability in windows kernel could allow elevation of privilege: february 10, 2015 for Windows Server 2008 x64 Edition (KB3013455)Important
ms15-014: vulnerability in group policy could allow security feature bypass: february 10, 2015 for Windows Server 2008 x64 Edition (KB3004361)Low
Security Update for Windows Server 2008 x64 Edition (KB3023562)Important
ms15-016: vulnerability in microsoft graphics component could allow information disclosure: february 10, 2015 for Windows Server 2008 x64 Edition (KB3029944)Moderate
ms15-005: vulnerability in network location awareness service could allow security feature bypass: january 13, 2015 for Windows Server 2008 x64 Edition (KB3022777)Moderate
ms15-002: vulnerability in the windows telnet service could cause remote code execution: january 13, 2015 for Windows Server 2008 x64 Edition (KB3020393)Critical
ms15-007: vulnerability in network policy server radius implementation could cause denial of service: january 13, 2015 for Windows Server 2008 x64 Edition (KB3014029)Important
ms15-003: vulnerability in windows user profile service could allow elevation of privilege: january 13, 2015 for Windows Server 2008 x64 Edition (KB3021674)Important
ms15-008: vulnerability in windows kernel mode driver could allow elevation of privilege: january 13, 2015 for Windows Server 2008 x64 Edition (KB3019215)Moderate
ms14-085: vulnerability in microsoft graphics component could allow information disclosure: december 9, 2014 for Windows Server 2008 x64 Edition (KB3013126)Moderate
ms14-068: vulnerability in kerberos could allow elevation of privilege: november 18, 2014 for Windows Server 2008 x64 Edition (KB3011780)Critical
ms14-066: vulnerability in schannel could allow remote code execution: november 11, 2014 for Windows Server 2008 x64 Edition (KB2992611)Critical
ms14-074: vulnerability in remote desktop protocol could allow security feature bypass: november 11, 2014 for Windows Server 2008 x64 Edition (KB3003743)Moderate
Security Update for Windows Server 2008 x64 Edition (KB3006226)Critical
ms14-079: vulnerabilities in kernel-mode driver could allow denial of service: november 11, 2014 for Windows Server 2008 x64 Edition (KB3002885)Important
ms14-067: vulnerabilities in xml core services could allow remote code execution: november 11, 2014 for Windows Server 2008 x64 Edition (KB2993958)Critical
Security Update for Windows Server 2008 x64 Edition (KB3010788)Critical
ms14-071: vulnerability in windows audio service could cause elevation of privilege: november 11, 2014 for Windows Server 2008 x64 Edition (KB3005607)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2991963)Critical
ms14-058: vulnerabilities in kernel-mode driver could allow remote code execution: october 14, 2014 for Windows Server 2008 x64 Edition (KB3000061)Critical
ms14-060: vulnerability in windows ole could allow for remote code execution: october 14, 2014 for Windows Server 2008 x64 Edition (KB3000869)Critical
ms14-063: vulnerability in fat32 disk partition driver could allow elevation of privilege: october 14, 2014 for Windows Server 2008 x64 Edition (KB2998579)Important
Security Update for Windows Server 2008 x64 Edition (KB2993651)Important
Security Update for Windows Server 2008 x64 Edition (KB2976897)Important
Security Update for Windows Server 2008 x64 Edition (KB2918614)Important
Security Update for Windows Server 2008 x64 Edition (KB2961072)Important
Security Update for Windows Server 2008 x64 Edition (KB2971850)Critical
Security Update for Windows Server 2008 x64 Edition (KB2972280)Important
Security Update for Windows Server 2008 x64 Edition (KB2973201)Important
Security Update for Windows Server 2008 x64 Edition (KB2957189)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2957509)Critical
Security Update for Windows Server 2008 x64 Edition (KB2939576)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2957503)Critical
Security Update for Windows Server 2008 x64 Edition (KB2928120)Important
Security Update for Windows Server 2008 x64 Edition (KB2926765)Critical
ms14-013: vulnerability in microsoft directshow could allow remote code execution: march 11, 2014 for Windows Server 2008 x64 Edition (KB2929961)Critical
ms14-015: vulnerabilities in windows kernel mode driver could allow elevation of privilege: march 11, 2014 for Windows Server 2008 x64 Edition (KB2930275)Important
ms14-005: vulnerability in microsoft xml core services could allow information disclosure: february 11, 2014 for Windows Server 2008 x64 Edition (KB2916036)Important
Security Update for Windows Server 2008 x64 Edition (KB2893984)Important
Security Update for Windows Server 2008 x64 Edition (KB2892075)Critical
Security Update for Windows Server 2008 x64 Edition (KB2887069)Important
ms13-098: vulnerability in windows could allow remote code execution: december 10, 2013 for Windows Server 2008 x64 Edition (KB2893294)Important
Security Update for Windows Server 2008 x64 Edition (KB2901674)Critical
Security Update for Windows Server 2008 x64 Edition (KB2875783)Moderate
ms13-089: vulnerability in windows graphics device interface could allow remote code execution: november 12, 2013 for Windows Server 2008 x64 Edition (KB2876331)Critical
ms13-095: vulnerability in xml digital signatures could allow denial of service: november 12, 2013 for Windows Server 2008 x64 Edition (KB2868626)Moderate
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB2900986)Critical
Security Update for Windows Server 2008 x64 Edition (KB2862330)Critical
Security Update for Windows Server 2008 x64 Edition (KB2876284)Critical
Security Update for Windows Server 2008 x64 Edition (KB2883150)Critical
ms13-083: vulnerability in windows common control library could allow remote code execution: october 8, 2013 for Windows Server 2008 x64 Edition (KB2864058)Critical
Security Update for Windows Server 2008 x64 Edition (KB2862335)Critical
Security Update for Windows Server 2008 x64 Edition (KB2884256)Critical
Security Update for Windows Server 2008 x64 Edition (KB2847311)Critical
Security Update for Windows Server 2008 x64 Edition (KB2864202)Critical
Security Update for Windows Server 2008 x64 Edition (KB2868038)Critical
Security Update for Windows Server 2008 x64 Edition (KB2855844)Critical
ms13-071: vulnerability in windows theme file could allow remote code execution: september 10, 2013 for Windows Server 2008 x64 Edition (KB2864063)Critical
Security Update for Windows Server 2008 x64 Edition (KB2876315)Important
ms13-063: vulnerabilities in windows kernel could allow elevation of privilege: august 13, 2013 for Windows Server 2008 x64 Edition (KB2859537)Important
Security Update for Windows Server 2008 x64 Edition (KB2868623)Important
ms13-062: vulnerability in remote procedure call could allow elevation of privilege: august 13, 2013 for Windows Server 2008 x64 Edition (KB2849470)Critical
ms13-056: vulnerability in microsoft directshow could allow remote code execution: july 9, 2013 for Windows Server 2008 x64 Edition (KB2845187)Critical
Security Update for Windows Server 2008 x64 Edition (KB2835361)Critical
Security Update for Windows Server 2008 x64 Edition (KB2850851)Critical
Security Update for Windows Server 2008 x64 Edition (KB2835364)Critical
Security Update for Windows Server 2008 x64 Edition (KB2834886)Critical
Security Update for Windows Vista x64 Edition and Windows Server 2008 x64 Edition (KB2845142)Critical
Security Update for Windows Server 2008 x64 Edition (KB2839894)Critical
Security Update for Windows Server 2008 x64 Edition (KB2845690)Important
Security Update for Windows Server 2008 x64 Edition (KB2829361)Important
Security Update for Windows Server 2008 x64 Edition (KB2830290)Important
Security Update for Windows Server 2008 x64 Edition (KB2840149)Critical
Security Update for Windows Server 2008 x64 Edition (KB2813345)Critical
Security Update for Windows Server 2008 x64 Edition (KB2808735)Critical
Security Update for Windows Server 2008 x64 Edition (KB2813170)Moderate
ms13-033: vulnerability in windows client/server run-time subsystem (csrss) could allow elevation of privilege: april 9, 2013 for Windows Server 2008 x64 Edition (KB2820917)Important
ms13-027: vulnerabilities in kernel-mode drivers could allow elevation of privilege: march 12, 2013 for Windows Server 2008 x64 Edition (KB2807986)Important
Security Update for Windows Server 2008 x64 Edition (KB2780091)Critical
Security Update for Windows Server 2008 x64 Edition (KB2790655)Important
Security Update for Windows Server 2008 x64 Edition (KB2799494)Important
Security Update for Windows Server 2008 x64 Edition (KB2778344)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2757638)Critical
Security Update for Windows Server 2008 x64 Edition (KB2778930)Important
ms13-006: vulnerabilities in microsoft ssl implementation could allow security feature bypass: january 8, 2013 for Windows Server 2008 x64 Edition (KB2785220)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2753842)Critical
Security Update for Windows Server 2008 x64 Edition (KB2779030)Critical
ms12-081: vulnerability in windows file handling component could allow remote code execution: december 11, 2012 for Windows Server 2008 x64 Edition (KB2758857)Critical
ms12-082: vulnerability in directplay could allow remote code execution: december 11, 2012 for Windows Server 2008 x64 Edition (KB2770660)Critical
ms12-075: vulnerabilities in windows kernel-mode drivers could allow remote code execution: november 13, 2012 for Windows Server 2008 x64 Edition (KB2761226)Critical
ms12-072: vulnerabilities in windows shell could allow remote code execution: november 13, 2012 for Windows Server 2008 x64 Edition (KB2727528)Critical
ms12-055: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: august 14, 2012 for Windows Server 2008 x64 Edition (KB2731847)Important
Security Update for Windows Server 2008 x64 Edition (KB2705219)Critical
ms12-068: vulnerability in windows kernel could allow elevation of privilege: october 9, 2012 for Windows Server 2008 x64 Edition (KB2724197)Important
Security Update for Windows Server 2008 x64 Edition (KB2712808)Critical
ms12-049: vulnerability in tls could allow information disclosure: july 10, 2012 for Windows Server 2008 x64 Edition (KB2655992)Moderate
Security Update for Windows Server 2008 x64 Edition (KB2719985)Critical
ms12-047: vulnerability in windows kernel-mode drivers could allow elevation of privilege: july 10, 2012 for Windows Server 2008 x64 Edition (KB2718523)Important
Security Update for Microsoft XML Core Services 4.0 Service Pack 3 for x64-based Systems (KB2721691)Critical
ms12-048: vulnerability in windows shell could allow remote code execution: july 10, 2012 for Windows Server 2008 x64 Edition (KB2691442)Critical
ms12-045: vulnerability in microsoft data access components could allow remote code execution: july 10, 2012 for Windows Server 2008 x64 Edition (KB2698365)Critical
ms12-036: vulnerabilities in remote desktop could allow remote code execution: june 12, 2012 for Windows Server 2008 x64 Edition (KB2685939)Critical
ms12-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 12, 2012 for Windows Server 2008 x64 Edition (KB2709162)Important
ms12-032: vulnerability in tcp/ip could allow elevation of privilege: may 8, 2012 for Windows Server 2008 x64 Edition (KB2688338)Important
Security Update for Windows Server 2008 x64 Edition (KB2658846)Critical
Security Update for Windows Server 2008 x64 Edition (KB2659262)Critical
ms12-033: vulnerability in windows partition manager could allow elevation of privilege: may 8, 2012 for Windows Server 2008 x64 Edition (KB2690533)Important
Security Update for Windows Server 2008 x64 Edition (KB2676562)Critical
Security Update for Windows Server 2008 x64 Edition (KB2660649)Critical
ms12-024: vulnerability in windows could allow remote code execution: april 10, 2012 for Windows Server 2008 x64 Edition (KB2653956)Critical
ms12-017: vulnerability in dns server could allow denial of service: march 13, 2012 for Windows Server 2008 x64 Edition (KB2647170)Moderate
ms12-020: description of the security update for remote desktop protocol vulnerability: march 13, 2012 for Windows Server 2008 x64 Edition (KB2621440)Critical
ms12-018: vulnerability in windows kernel-mode drivers could allow elevation of privilege: march 13, 2012 for Windows Server 2008 x64 Edition (KB2641653)Important
ms12-019: vulnerability in directwrite could allow denial of service: march 13, 2012 for Windows Server 2008 x64 Edition (KB2665364)Moderate
ms12-009: vulnerabilities in ancillary function driver could allow elevation of privilege: february 14, 2012 for Windows Server 2008 x64 Edition (KB2645640)Important
ms12-012: vulnerability in color control panel could allow remote code execution: february 14, 2012 for Windows Server 2008 x64 Edition (KB2643719)Critical
ms12-008: vulnerabilities in windows kernel-mode drivers could allow remote code execution: february 14, 2012 for Windows Server 2008 x64 Edition (KB2660465)Critical
ms12-013: vulnerability in c run-time library could allow remote code execution: february 14, 2012 for Windows Server 2008 x64 Edition (KB2654428)Critical
Security Update for Windows Server 2008 x64 Edition (KB2631813)Critical
Security Update for Windows Server 2008 x64 Edition (KB2585542)Moderate
ms12-001: vulnerability in windows kernel could allow security feature bypass: january 10, 2012 for Windows Server 2008 x64 Edition (KB2644615)Critical
Security Update for Windows Server 2008 x64 Edition (KB2598479)Critical
ms12-003: vulnerability in windows client/server run-time subsystem could allow elevation of privilege: january 10, 2012 for Windows Server 2008 x64 Edition (KB2646524)Important
ms12-005: vulnerability in microsoft windows could allow remote code execution: january 10, 2012 for Windows Server 2008 x64 Edition (KB2584146)Critical
ms11-097: vulnerability in windows client/server runtime subsystem could allow elevation of privilege: december 13, 2011 for Windows Server 2008 x64 Edition (KB2620712)Important
ms11-087: vulnerability in windows kernel-mode drivers could allow remote code execution: december 13, 2011 for Windows Server 2008 x64 Edition (KB2639417)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB2618451)Critical
ms11-085: vulnerability in windows mail and windows meeting space could allow remote code execution: november 8, 2011 for Windows Server 2008 x64 Edition (KB2620704)Critical
Security Update for Windows Server 2008 x64 Edition (KB2564958)Critical
ms11-077: vulnerabilities in windows kernel-mode drivers could allow remote code execution: october 11, 2011 for Windows Server 2008 x64 Edition (KB2567053)Critical
ms11-071: vulnerability in windows components could allow remote code execution: september 13, 2011 for Windows Server 2008 x64 Edition (KB2570947)Critical
ms11-063: vulnerability in windows client/server run-time subsystem could allow elevation of privilege: august 9, 2011 for Windows Server 2008 x64 Edition (KB2567680)Important
ms11-068: vulnerability in windows kernel could allow denial of service: august 9, 2011 for Windows Server 2008 x64 Edition (KB2556532)Moderate
ms11-056: vulnerabilities in windows csrss could allow elevation of privilege: july 12, 2011 for Windows Server 2008 x64 Edition (KB2507938)Critical
ms11-054: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: july 12, 2011 for Windows Server 2008 x64 Edition (KB2555917)Important
ms11-056: vulnerabilities in windows csrss could allow elevation of privilege: july 12, 2011 for Windows Server 2008 x64 Edition (KB2507938)Critical
ms11-054: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: july 12, 2011 for Windows Server 2008 x64 Edition (KB2555917)Important
ms11-038: vulnerability in ole automation could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2476490)Critical
ms11-046: vulnerability in windows afd.sys could allow elevation of privilege: june 14, 2011 for Windows Server 2008 x64 Edition (KB2503665)Important
ms11-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 14, 2011 for Windows Server 2008 x64 Edition (KB2525694)Critical
ms11-048: vulnerability in smb server could allow denial of service: june 14, 2011 for Windows Server 2008 x64 Edition (KB2536275)Important
ms11-037: vulnerability in mhtml could allow information disclosure: june 14, 2011 for Windows Server 2008 x64 Edition (KB2544893)Moderate
ms11-043: vulnerability in smb client could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2536276)Critical
ms11-038: vulnerability in ole automation could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2476490)Critical
ms11-046: vulnerability in windows afd.sys could allow elevation of privilege: june 14, 2011 for Windows Server 2008 x64 Edition (KB2503665)Important
ms11-042: vulnerabilities in distributed file system could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2535512)Critical
ms11-037: vulnerability in mhtml could allow information disclosure: june 14, 2011 for Windows Server 2008 x64 Edition (KB2544893)Moderate
ms11-043: vulnerability in smb client could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2536276)Critical
ms11-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 14, 2011 for Windows Server 2008 x64 Edition (KB2525694)Critical
ms11-048: vulnerability in smb server could allow denial of service: june 14, 2011 for Windows Server 2008 x64 Edition (KB2536275)Important
ms11-042: vulnerabilities in distributed file system could allow remote code execution: june 14, 2011 for Windows Server 2008 x64 Edition (KB2535512)Critical
ms11-035: vulnerability in wins could allow remote code execution: may 10, 2011 for Windows Server 2008 x64 Edition (KB2524426)Critical
ms11-035: vulnerability in wins could allow remote code execution: may 10, 2011 for Windows Server 2008 x64 Edition (KB2524426)Critical
ms11-019: vulnerabilities in smb client could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2511455)Critical
ms11-026: vulnerability in mhtml could allow information disclosure: april 12, 2011 for Windows Server 2008 x64 Edition (KB2503658)Moderate
ms11-032: vulnerability in the opentype compact font format (cff) driver could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2507618)Critical
ms11-020: vulnerabilities in smb server could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2508429)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB2508272)Critical
ms11-034: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: april 12, 2011 for Windows Server 2008 x64 Edition (KB2506223)Important
Security Update for Windows Server 2008 x64 Edition (KB2506212)Important
ms11-030: vulnerability in dns resolution could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2509553)Important
ms11-019: vulnerabilities in smb client could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2511455)Critical
ms11-026: vulnerability in mhtml could allow information disclosure: april 12, 2011 for Windows Server 2008 x64 Edition (KB2503658)Moderate
ms11-032: vulnerability in the opentype compact font format (cff) driver could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2507618)Critical
Security Update for Windows Server 2008 x64 Edition (KB2491683)Important
Security Update for Windows Server 2008 x64 Edition (KB2412687)Critical
Security Update for Windows Server 2008 x64 Edition (KB2506212)Important
ms11-030: vulnerability in dns resolution could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2509553)Important
ms11-020: vulnerabilities in smb server could allow remote code execution: april 12, 2011 for Windows Server 2008 x64 Edition (KB2508429)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB2508272)Critical
ms11-034: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: april 12, 2011 for Windows Server 2008 x64 Edition (KB2506223)Important
Security Update for Windows Server 2008 x64 Edition (KB2491683)Important
Security Update for Windows Server 2008 x64 Edition (KB2412687)Critical
ms11-006: vulnerability in windows shell graphics processing could allow remote code execution for Windows Server 2008 x64 Edition (KB2483185)Critical
ms11-007: vulnerability in the opentype compact font format cff driver could allow remote code execution for Windows Server 2008 x64 Edition (KB2485376)Critical
ms11-012: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2479628)Important
ms11-006: vulnerability in windows shell graphics processing could allow remote code execution for Windows Server 2008 x64 Edition (KB2483185)Critical
ms11-011: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2393802)Important
ms11-012: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2479628)Important
ms11-007: vulnerability in the opentype compact font format cff driver could allow remote code execution for Windows Server 2008 x64 Edition (KB2485376)Critical
ms11-011: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2393802)Important
Security Update for Windows Server 2008 x64 Edition (KB2419640)Critical
Security Update for Windows Server 2008 x64 Edition (KB2419640)Critical
ms10-098: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2436673)Important
ms10-091: vulnerabilities in the opentype font (otf) format driver could allow remote code execution for Windows Server 2008 x64 Edition (KB2296199)Critical
ms10-100: vulnerability in consent user interface could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2442962)Important
ms10-096: vulnerability in windows address book could allow remote code execution for Windows Server 2008 x64 Edition (KB2423089)Critical
ms10-098: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2436673)Important
ms10-092: vulnerability in task scheduler could allow for elevation of privilege for Windows Server 2008 x64 Edition (KB2305420)Important
ms10-101: vulnerability in windows netlogon service could allow denial of service for Windows Server 2008 x64 Edition (KB2207559)Moderate
ms10-096: vulnerability in windows address book could allow remote code execution for Windows Server 2008 x64 Edition (KB2423089)Critical
ms10-091: vulnerabilities in the opentype font (otf) format driver could allow remote code execution for Windows Server 2008 x64 Edition (KB2296199)Critical
ms10-100: vulnerability in consent user interface could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2442962)Important
ms10-092: vulnerability in task scheduler could allow for elevation of privilege for Windows Server 2008 x64 Edition (KB2305420)Important
ms10-101: vulnerability in windows netlogon service could allow denial of service for Windows Server 2008 x64 Edition (KB2207559)Moderate
Security Update for Windows Server 2008 x64 Edition (KB979688)Critical
Security Update for Windows Server 2008 x64 Edition (KB979688)Critical
ms10-076: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB982132)Critical
ms10-085: vulnerabilities in schannel could allow denial of service for Windows Server 2008 x64 Edition (KB2207566)Important
ms10-081: vulnerability in the windows common control library could allow remote code execution for Windows Server 2008 x64 Edition (KB2296011)Important
ms10-074: vulnerability in microsoft foundation classes could allow remote code execution for Windows Server 2008 x64 Edition (KB2387149)Critical
ms10-076: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB982132)Critical
ms10-085: vulnerabilities in schannel could allow denial of service for Windows Server 2008 x64 Edition (KB2207566)Important
ms10-073: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB981957)Important
Security Update for Windows Server 2008 x64 Edition (KB979687)Critical
ms10-074: vulnerability in microsoft foundation classes could allow remote code execution for Windows Server 2008 x64 Edition (KB2387149)Critical
ms10-081: vulnerability in the windows common control library could allow remote code execution for Windows Server 2008 x64 Edition (KB2296011)Important
ms10-073: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB981957)Important
Security Update for Windows Server 2008 x64 Edition (KB979687)Critical
ms10-062: vulnerability in mpeg-4 codec could allow remote code execution for Windows Server 2008 x64 Edition (KB975558)Critical
Security Update for Windows Server 2008 x64 Edition (KB981322)Critical
ms10-061: vulnerability in print spooler service could allow remote code execution for Windows Server 2008 x64 Edition (KB2347290)Critical
ms10-062: vulnerability in mpeg-4 codec could allow remote code execution for Windows Server 2008 x64 Edition (KB975558)Critical
ms10-061: vulnerability in print spooler service could allow remote code execution for Windows Server 2008 x64 Edition (KB2347290)Critical
Security Update for Windows Server 2008 x64 Edition (KB981322)Critical
ms10-049: vulnerabilities in schannel could allow remote code execution for Windows Server 2008 x64 Edition (KB980436)Critical
ms10-058: vulnerabilities in tcp/ip could allow elevation of privilege for Windows Server 2008 x64 Edition (KB978886)Critical
ms10-051: vulnerability in microsoft xml core services could allow remote code execution for Windows Server 2008 x64 Edition (KB2079403)Critical
ms10-048: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2160329)Important
ms10-054: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 x64 Edition (KB982214)Critical
ms10-049: vulnerabilities in schannel could allow remote code execution for Windows Server 2008 x64 Edition (KB980436)Critical
ms10-059: vulnerabilities in the tracing feature for services could allow an elevation of privilege for Windows Server 2008 x64 Edition (KB982799)Important
ms10-047: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB981852)Important
ms10-048: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 x64 Edition (KB2160329)Important
ms10-054: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 x64 Edition (KB982214)Critical
ms10-051: vulnerability in microsoft xml core services could allow remote code execution for Windows Server 2008 x64 Edition (KB2079403)Critical
ms10-059: vulnerabilities in the tracing feature for services could allow an elevation of privilege for Windows Server 2008 x64 Edition (KB982799)Important
ms10-047: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB981852)Important
Security Update for Windows Server 2008 x64 Edition (KB2286198)Critical
Security Update for Windows Server 2008 x64 Edition (KB2286198)Critical
Security Update for Windows Server 2008 x64 Edition (KB980218)Important
Security Update for Windows Server 2008 x64 Edition (KB975562)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB980195)Critical
Security Update for Windows Server 2008 x64 Edition (KB979559)Important
Security Update for Windows Server 2008 x64 Edition (KB980218)Important
Security Update for Windows Server 2008 x64 Edition (KB979482)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB980195)Critical
Security Update for Windows Server 2008 x64 Edition (KB979559)Important
Security Update for Windows Server 2008 x64 Edition (KB979482)Critical
ms10-020: vulnerabilities in smb client could allow remote code execution for Windows Server 2008 x64 Edition (KB980232)Critical
ms10-029: vulnerability in windows isatap component could allow spoofing for Windows Server 2008 x64 Edition (KB978338)Moderate
Security Update for Windows Server 2008 x64 Edition (KB978601)Critical
Security Update for Windows Server 2008 x64 Edition (KB976323)Moderate
Security Update for Windows Server 2008 x64 Edition (KB979309)Critical
ms10-026: vulnerability in microsoft mpeg layer-3 codec could allow remote code execution for Windows Server 2008 x64 Edition (KB977816)Critical
ms10-021: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB979683)Important
Security Update for Windows Server 2008 x64 Edition (KB978601)Critical
Security Update for Windows Server 2008 x64 Edition (KB976323)Moderate
ms10-020: vulnerabilities in smb client could allow remote code execution for Windows Server 2008 x64 Edition (KB980232)Critical
ms10-029: vulnerability in windows isatap component could allow spoofing for Windows Server 2008 x64 Edition (KB978338)Moderate
ms10-021: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB979683)Important
Security Update for Windows Server 2008 x64 Edition (KB979309)Critical
ms10-026: vulnerability in microsoft mpeg layer-3 codec could allow remote code execution for Windows Server 2008 x64 Edition (KB977816)Critical
ms10-014: vulnerability in kerberos could allow denial of service for Windows Server 2008 x64 Edition (KB977290)Moderate
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB978262)Critical
ms10-012: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 x64 Edition (KB971468)Critical
Security Update for Windows Server 2008 x64 Edition (KB975560)Critical
Security Update for Windows Server 2008 x64 Edition (KB978251)Critical
ms10-015: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB977165)Important
Security Update for Windows Server 2008 x64 Edition (KB974145)Critical
ms10-012: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 x64 Edition (KB971468)Critical
ms10-014: vulnerability in kerberos could allow denial of service for Windows Server 2008 x64 Edition (KB977290)Moderate
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB978262)Critical
ms10-015: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB977165)Important
Security Update for Windows Server 2008 x64 Edition (KB974145)Critical
Security Update for Windows Server 2008 x64 Edition (KB978251)Critical
Security Update for Windows Server 2008 x64 Edition (KB975560)Critical
ms10-001: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB972270)Critical
ms10-001: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB972270)Critical
ms09-071: vulnerabilities in the internet authentication service could allow remote code execution for Windows Server 2008 x64 Edition (KB974318)Critical
ms09-071: vulnerabilities in the internet authentication service could allow remote code execution for Windows Server 2008 x64 Edition (KB974318)Critical
ms09-065: vulnerabilities in windows kernel-mode drivers could allow remote code execution for Windows Server 2008 x64 Edition (KB969947)Critical
Security Update for Windows Server 2008 x64 Edition (KB973565)Critical
ms09-065: vulnerabilities in windows kernel-mode drivers could allow remote code execution for Windows Server 2008 x64 Edition (KB969947)Critical
Security Update for Windows Server 2008 x64 Edition (KB973565)Critical
ms09-059: vulnerability in the local security authority subsystem service could allow denial of service for Windows Server 2008 x64 Edition (KB975467)Important
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB973525)Critical
ms09-050: vulnerabilities in smb could allow remote code execution for Windows Server 2008 x64 Edition (KB975517)Critical
ms09-058: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB971486)Important
ms09-059: vulnerability in the local security authority subsystem service could allow denial of service for Windows Server 2008 x64 Edition (KB975467)Important
ms09-056: vulnerabilities in cryptoapi could allow spoofing for Windows Server 2008 x64 Edition (KB974571)Important
Security Update for Windows Server 2008 x64 Edition (KB958869)Critical
ms09-058: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB971486)Important
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 x64 Edition (KB973525)Critical
ms09-050: vulnerabilities in smb could allow remote code execution for Windows Server 2008 x64 Edition (KB975517)Critical
ms09-056: vulnerabilities in cryptoapi could allow spoofing for Windows Server 2008 x64 Edition (KB974571)Important
Security Update for Windows Server 2008 x64 Edition (KB970710)Critical
ms09-048: vulnerabilities in windows tcp/ip could allow remote code execution for Windows Server 2008 x64 Edition (KB967723)Critical
Security Update for Windows Server 2008 x64 Edition (KB970710)Critical
ms09-048: vulnerabilities in windows tcp/ip could allow remote code execution for Windows Server 2008 x64 Edition (KB967723)Critical
ms09-041: vulnerability in the workstation service could allow elevation of privilege for Windows Server 2008 x64 Edition (KB971657)Critical
Security Update for Windows Server 2008 x64 Edition (KB973507)Critical
ms09-042: vulnerability in telnet could allow remote code execution for Windows Server 2008 x64 Edition (KB960859)Critical
Security Update for Windows Server 2008 x64 Edition (KB971557)Critical
ms09-042: vulnerability in telnet could allow remote code execution for Windows Server 2008 x64 Edition (KB960859)Critical
Security Update for Windows Server 2008 x64 Edition (KB973507)Critical
Security Update for Windows Server 2008 x64 Edition (KB956744)Critical
ms09-041: vulnerability in the workstation service could allow elevation of privilege for Windows Server 2008 x64 Edition (KB971657)Critical
ms09-042: vulnerability in telnet could allow remote code execution for Windows Server 2008 x64 Edition (KB960859)Critical
Security Update for Windows Server 2008 x64 Edition (KB971557)Critical
Security Update for Windows Server 2008 x64 Edition (KB956744)Critical
ms09-029: vulnerabilities in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB961371)Critical
ms09-029: vulnerabilities in the embedded opentype font engine could allow remote code execution for Windows Server 2008 x64 Edition (KB961371)Critical
ms09-026: vulnerability in rpc could allow elevation of privilege for Windows Server 2008 x64 Edition (KB970238)Critical
ms09-022: vulnerabilities in the windows print spooler could allow remote code execution for Windows Server 2008 x64 Edition (KB961501)Critical
ms09-025: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB968537)Important
ms09-022: vulnerabilities in the windows print spooler could allow remote code execution for Windows Server 2008 x64 Edition (KB961501)Critical
ms09-026: vulnerability in rpc could allow elevation of privilege for Windows Server 2008 x64 Edition (KB970238)Critical
ms09-025: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB968537)Important
Security Update for Windows Server 2008 x64 Edition (KB956572)Critical
ms09-013: vulnerabilities in windows http services could allow remote code execution for Windows Server 2008 x64 Edition (KB960803)Critical
Security Update for Windows Server 2008 x64 Edition (KB952004)Critical
ms09-015: blended threat vulnerability in searchpath could allow elevation of privilege for Windows Server 2008 x64 Edition (KB959426)Critical
Security Update for Windows Server 2008 x64 Edition (KB961063)Moderate
ms09-006: vulnerabilities in windows kernel could allow remote code execution for Windows Server 2008 x64 Edition (KB958690)Critical
ms09-007: vulnerability in schannel could allow spoofing for Windows Server 2008 x64 Edition (KB960225)Important
ms09-001: vulnerabilities in smb could allow remote code execution for Windows Server 2008 x64 Edition (KB958687)Critical
Security Update for Windows Server 2008 x64 Edition (KB958623)Important
Security Update for Windows Server 2008 x64 Edition (KB958624)Important
Security Update for Windows Server 2008 x64 Edition (KB955069)Critical
ms08-068: vulnerability in smb could allow remote code execution for Windows Server 2008 x64 Edition (KB957097)Critical
ms08-067: vulnerability in server service could allow remote code execution for Windows Server 2008 x64 Edition (KB958644)Critical
ms08-062: vulnerability in windows internet printing service could allow remote code execution for Windows Server 2008 x64 Edition (KB953155)Critical
Security Update for Windows Server 2008 x64 Edition (KB957095)Critical
ms08-061: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB954211)Important
Security Update for Windows Server 2008 x64 Edition (KB956841)Important
Security Update for Windows Server 2008 x64 Edition (KB938464)Critical
ms08-049: vulnerability in event system could allow remote code execution for Windows Server 2008 x64 Edition (KB950974)Critical
Security Update for Windows Server 2008 x64 Edition (KB953733)Important
ms08-038: vulnerability in windows explorer could allow remote code execution for Windows Server 2008 x64 Edition (KB950582)Critical
Security Update for Windows Server 2008 x64 Edition (KB951746)Critical
Security Update for Windows Server 2008 x64 Edition (KB951698)Critical
ms08-036: vulnerabilities in pragmatic general multicast (pgm) could allow denial of service for Windows Server 2008 x64 Edition (KB950762)Important
ms08-025: vulnerability in windows kernel could allow elevation of privilege for Windows Server 2008 x64 Edition (KB941693)Important

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.